NetSecL 3.2

«NetSecL 3.2 viene con un nuevo XFCE, que mejorara enórmemente la experiencia de rendimiento, hemos corregido muchos errores y también hemos obtenido una mayor compatibilidad con OpenSuse 11.4 – la mayoría de los paquetes son compatibles con 11.4. El kernel Grsecurity ha sido actualizado a la versión 2.6.32.8. Por favor, consulte las instrucciones de instalación si desea utilizar Grsecurity.

Aquí esta el trabajo que se ha realizado:

  • Ha sido resuelto el problema que tenía Ext4 con GrSecurity 
  • Ha sido resuelto el problema existente en el arranque de GrSecurity en una máquina virtual
  • Nuevo Metasploit
  • Firefox 5
  • El repositorio Exploit-db ha sido actualizado
  • GrSecurity Kernel – bloqueado desde zypper – puede actualizar el sistema sin preocuparse
  • Ha sido reintegrada Snort-inline (para obtener reglas de snort y abandonarlas al cambio – eso es para cuando Usted implementa la utilización de un firewall o cortafuegos avanzado)
  • Se ha reducido el tamaño de la ISO a 200 Mb, lo que nos ha permitido incorporar una herramienta de desarrollo del proyecto sub NetSecL. Una mínima máquina virtual en la consola, y ¡todas las herramientas WebShell pentesting!

Los requerimientos de sistema, mínimos, « para correr el Live DVD » son:

  • 512 Mb de RAM

Los requerimientos mínimos de sistema para « instalar » son:

  • 1 Gb de RAM
  • Al menos 5 Gb de espacio libre en disco (en cuanto a los SATA  – han sido probados y funcionan, al igual que los IDE también).

Eye-candy smile : 
http://rsync.netsecl.com/NetSecL_release.pdf

Las instrucciones de Instalación: 
http://rsync.netsecl.com/netsecl_3.2.pdf

Los archivos necesarios para instalar NetSecL en una máquina virtual: 
http://rsync.netsecl.com/netsecl_3.2_VM.zip

Todos los espejos o mirrors han sido actualizados.

Disfrútelo,
The NetSecL Team»

FuenteNetSecL 3.2 Released